var SearchKey = new Array();
SearchKey[0]= new Array('50', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('50', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('50', '141', '87', '493', '54', '49', '30', '170', '19','입주자의마음까지');
SearchKey[3]= new Array('50', '233', '87', '453', '54', '80', '30', '156', '19','배려한인테리어,');
SearchKey[4]= new Array('50', '326', '87', '493', '54', '112', '30', '170', '19','최고급업무환경을');
SearchKey[5]= new Array('50', '418', '87', '298', '54', '144', '30', '103', '19','제공합니다');
SearchKey[6]= new Array('50', '811', '87', '642', '24', '280', '30', '221', '8','시원한개방감을주는3m높이의천장과한강을한눈에볼수있는');
SearchKey[7]= new Array('50', '855', '87', '845', '20', '295', '30', '291', '7','통유리전망은업무에집중하는비즈니스맨에게사막의오아시스와같은달콤함입니다.');
SearchKey[8]= new Array('50', '895', '87', '728', '20', '309', '30', '251', '7','입주자의편의성을고려한실내인테리어로최고급업무환경을제공합니다.');
SearchKey[9]= new Array('50', '1046', '87', '177', '16', '361', '30', '61', '6','쾌적함을주는3m높이천장');
SearchKey[10]= new Array('50', '1072', '87', '264', '16', '370', '30', '91', '6','서울에서가장높은3m높이의천장설계로');
SearchKey[11]= new Array('50', '1102', '87', '239', '12', '380', '30', '83', '4','쾌적하고넓은실내공간을제공합니다.');
SearchKey[12]= new Array('50', '1124', '87', '308', '16', '388', '30', '106', '6','특히창가는3.6m의높이로최상의개방감을느낄');
SearchKey[13]= new Array('50', '1151', '87', '310', '16', '397', '30', '107', '6','수있으며OA플로어를제외한천장높이가최대한');
SearchKey[14]= new Array('50', '1181', '87', '245', '12', '407', '30', '85', '4','확보되어사무실이더욱넓어보입니다.');
SearchKey[15]= new Array('50', '1229', '87', '147', '16', '424', '30', '51', '6','150mm높이OaFloor');
SearchKey[16]= new Array('50', '1255', '87', '294', '16', '433', '30', '101', '6','층간마다150mm높이의OA플로어가제공되어');
SearchKey[17]= new Array('50', '1285', '87', '318', '12', '443', '30', '110', '4','입주자별로각종전선과케이블관리등으로공간을');
SearchKey[18]= new Array('50', '1312', '87', '125', '12', '452', '30', '43', '4','활용할수있습니다.');
SearchKey[19]= new Array('50', '1364', '87', '195', '12', '470', '30', '67', '4','통유리구조로최고의전망제공');
SearchKey[20]= new Array('50', '1386', '87', '322', '16', '478', '30', '111', '6','3.6m높이의통유리커튼월로자연채광을최대화해');
SearchKey[21]= new Array('50', '1416', '87', '314', '12', '488', '30', '108', '4','밝은실내공간을유지하고저층에서부터고층까지');
SearchKey[22]= new Array('50', '1442', '87', '290', '12', '497', '30', '100', '4','한강과강남,강북을아우르는파노라마전경이');
SearchKey[23]= new Array('50', '1468', '87', '103', '12', '506', '30', '35', '4','내려다보입니다.');
SearchKey[24]= new Array('50', '1664', '87', '12', '14', '574', '30', '4', '5','52');
SearchKey['load'] = true;
SearchProc();